import React from 'react';
export default function IronFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-280v-83.08q0-54.57 39.69-93.44 39.69-38.86 96.46-38.86h367.7v-113.85H361.77v64.61h-31V-640h323.85v263.08h74.61V-680H840v30.77h-80v303.08H654.62V-280z" })));
}
